 <div class="header">
     <mat-icon *ngIf="back" (click)="Back()">arrow_back_ios</mat-icon>
    <span>{{title}}</span>
    <button mat-flat-button color="warn" (click)="auth.Logout()">Log out <mat-icon>logout</mat-icon></button>
</div>